.noel-2021 {background: url("/spring_modules/home/img/habillage/habillage-site.jpg") fixed no-repeat center 150px #f5f4f2; }
  .noel-2021 .btn-new, .counter:hover {background-color: #b99e5e; border-color: #b99e5e; border-radius: 5px;}
.noel-2021 .banner-h1, .noel-2021 .counter,  .noel-2021 .classements a {border-color: #b99e5e;}
 .noel-2021 .classements a {border-width: 5px;}
.noel-2021 .banner-h1 a,.noel-2021 .classements a {background-color: #23423d;}
 .noel-2021 .cd-main-header .title-promo, .noel-2021 .banner-h1 a, .noel-2021 .classements a  {color: #b99e5e !important;}
.noel-2021 .wrapper-habillage {background: #fff; padding: 10px;position: relative; max-width: 1350px; margin: auto; margin-top: 30px;}
.noel-2021 .banner-habillage { text-align: center; margin: auto; margin-top: 50px; max-width: 1350px; }
.noel-2021 .banner-habillage span {color: #23423d;font-family: lust, serif; display: block; font-size: 5rem; letter-spacing: 2px; line-height: 1.4;}
.noel-2021 .banner-habillage span img {margin:0 30px;}
.noel-2021 .banner-habillage small {color: #23423d; font-size: 1.7rem; letter-spacing: 1px;}
.noel-2021 footer {
    background-color: transparent; margin-top: 50px;
}
.noel-2021 .banner-habillage a:nth-child(2) {position: fixed; right: 150px; top:200px; display: flex; align-items: center; border: 5px solid #b99e5e;
    justify-content: center; background: #23423d; width: 75px; height: 75px; border-radius: 100px; color:rgba(255,255,255,0.7); padding: 20px; font-size: 1.3rem;text-transform: uppercase; transform: rotateZ(15deg);}
.noel-2021 .banner-important p, .noel-2021 .banner-important button i {color: #b99e5e; }
.noel-2021 .grid-2021 .bloc-9, .noel-2021 .top-footer {background-color: #23423d; }
.noel-2021 .top-footer a {color:#b99e5e;}
.noel-2021 footer .top-footer .all-content div:nth-child(2) a {border-color:#b99e5e; }

@media screen and (max-width:1000px) {
.noel-2021 .banner-habillage a:nth-child(2) {display: none;}
.noel-2021 .banner-habillage span {font-size: 3rem;}
.noel-2021 .banner-habillage span img {width: 20px; height:20px; margin: 6px;}
.noel-2021 .banner-habillage {margin-top: 0;}
.noel-2021 .banner-habillage small {max-width: 95%; margin: auto; display: block;}
}



/*.cave {background: url("/spring_modules/home/img/habillage/iDealwine-cave.jpg") fixed no-repeat center 20px #000000; }*/
.cave {background: url("/spring_modules/home/img/habillage/iDealwine-magrez.jpg") fixed no-repeat center 50px #000000; }
#banner {display: none;}
.cave .classements a {border-width: 5px;}
.cave .fa-circle-xmark {color:rgba(255,255,255,0.5); position: absolute; right: 20px; font-size: 3rem; cursor: pointer;}
.cave .wrapper-habillage {background: #fff; padding: 10px;position: relative; max-width: 1350px; margin: auto; margin-top: 30px; border-radius: 12px;}
.cave .banner-habillage { text-align: center; margin: auto;  max-width: 1350px; min-height: 90px;}
.cave .banner-habillage span {color: #b99e5e; display: block; font-size: 4rem; letter-spacing: 2px; line-height: 1.4; font-family: cinzel;}
.cave .banner-habillage span img {margin:0 30px;}
.cave .banner-habillage small {color: #000000; font-size: 2.2rem; letter-spacing: 1px; font-weight: 100;}

.cave footer {
    background-color: transparent; margin-top: 50px;
}
.cave .banner-habillage a:nth-child(2) {position: fixed; right: 150px; top:200px; display: flex; align-items: center; border: 5px solid #3f1a0d;
    justify-content: center; background: #000000; width: 75px; height: 75px; border-radius: 100px; color:rgba(255,255,255,0.7); padding: 20px; font-size: 1.3rem;text-transform: uppercase; transform: rotateZ(15deg);}

.cave-hide {background:#f6f4f2; }
.cave-hide .banner-habillage, .cave-hide .fa-circle-xmark {display: none;}

@media screen and (max-width:1000px) {
.cave {background: #fff;}
.cave .banner-habillage span, .cave .banner-habillage small {color: #000000;}
.cave .banner-habillage a:nth-child(2) {display: none;}
.cave .banner-habillage span {font-size: 3rem;}
.cave .banner-habillage span img {width: 20px; height:20px; margin: 6px;}
.cave .banner-habillage {margin-top: 0;}
.cave .banner-habillage small {max-width: 95%; margin: auto; display: block;}
}



/*.primeurs {background: url("/spring_modules/home/img/habillage/iDealwine-cave.jpg") fixed no-repeat center 20px #000000; }*/
.primeurs {background: url("/spring_modules/home/img/habillage-primeurs.jpg") fixed no-repeat center 50px #000000; }
#banner {display: none;}
.primeurs .classements a {border-width: 4px;}
.primeurs .fa-circle-xmark {color:#ffffff; position: absolute; right: 20px; font-size: 3rem; cursor: pointer;}
.primeurs .wrapper-habillage {background: #fff; padding: 10px;position: relative; max-width: 1350px; margin: auto; margin-top: 30px; border-radius: 12px;}
.primeurs .banner-habillage { text-align: center; margin: auto;  max-width: 1350px; min-height: 90px;}
.primeurs .banner-habillage span {color: #ffffff; display: block; font-size: 4rem; letter-spacing: 2px; line-height: 1.4; font-family: cinzel;}
.primeurs .banner-habillage span img {margin:0 30px;}
.primeurs .banner-habillage small {color: #ffffff; font-size: 2.2rem; letter-spacing: 1px; font-weight: 100;font-family: cinzel;}
.primeurs .banner-habillage p { color: #88481A; display: block; margin: auto; margin-top: 10px;font-size: 2.2rem; letter-spacing: 1px; font-weight: 100 ; justify-content: center; background-color: #ffffff; width: 250px; border-radius: 5px;  padding: 15px; font-size: 1.5rem;text-transform: uppercase;}

.primeurs footer {
    background-color: transparent; margin-top: 50px;
}
.primeurs .banner-habillage a:nth-child(2) { font-family: cinzel; position: fixed; right: 150px; top:200px; display: flex; align-items: center; border: 3px solid #ffffff;
    justify-content: center; background-color: transparent; width: 75px; height: 75px; border-radius: 100px; color:rgba(255,255,255,1); font-weight: bold; padding: 25px; font-size: 1.7rem;text-transform: uppercase; transform: rotateZ(15deg);}

.primeurs-hide {background:#f6f4f2; }
.primeurs-hide .banner-habillage, .primeurs-hide .fa-circle-xmark {display: none;}

@media screen and (max-width:1000px) {
.primeurs {background: #fff;}
.primeurs .banner-habillage span, .primeurs .banner-habillage small {color: #000000;}
.primeurs .banner-habillage a:nth-child(2) {display: none;}
.primeurs .banner-habillage span {font-size: 3rem;}
.primeurs .banner-habillage span img {width: 20px; height:20px; margin: 6px;}
.primeurs .banner-habillage {margin-top: 0;}
.primeurs .banner-habillage small {max-width: 95%; margin: auto; display: block;}
}
